<style type="text/css">
.album_type_list{ width:100%; min-height:350px; max-height:350px; overflow-x:scroll; overflow-y:scroll; float:left; }
</style>
<div class="album_type_list">
	<div class="atree_box">
		<div class="atree_box_one"><a href="javascript:;" data-id="0" class="ck"><i class="icon"></i><span>全部分类</span></a></div>
	</div> 
</div>
<input type="hidden" id="type_set_id" value="0"/>
<script type="text/javascript"> 
$(function(){  
	$(".album_type_list").album_tree({
		conhtml: function(pid){  
			$("#type_set_id").val(pid);
		}					
	}); 
});

function ajax_submit(){ 
	var type = $("#type_set_id").val();
	if(type == ''){ $.alert('请选择分类！'); return false;  } 
	
 	var str=""; 
	$("input[name='ck_img']:checked").each(function(){ 
		str+=$(this).val()+','; 
	});
	ck_id = str.substring(0,str.length-1); 
	if(str){ 
		$.post('member.php?m=album&a=update_img_type', {'type':type, 'ck_id':ck_id}, function(data){
			$.alert(data); 
			location.reload();
		});
	}else{
		$.alert('没有选中图片');
	}
} 
</script>